.mv {
  background-color: var(--color-mainLight);
  padding-block-end: 60px;
  background-image: url(/toumei-shirohada/assets_new/img/home/mv-curve.png), url(/toumei-shirohada/assets_new/img/home/mv-bg.png);
  background-repeat: no-repeat, no-repeat;
  background-size: 100% 91px, 100% auto;
  background-position: bottom -45px center, bottom center;
}

.mv__content {
  padding-inline: var(--content-padding-inline);
  display: grid;
  row-gap: 4px;
  position: relative;
}
.mv__content::before {
  content: "";
  width: 41px;
  height: auto;
  aspect-ratio: 41/47;
  background-image: url(/toumei-shirohada/assets_new/img/home/mv-text-kazari-left.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  bottom: -10px;
  left: 7px;
}
.mv__content::after {
  content: "";
  width: 38px;
  height: auto;
  aspect-ratio: 38/41;
  background-image: url(/toumei-shirohada/assets_new/img/home/mv-text-kazari-right.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: -3px;
  right: 10px;
}

.mv__text {
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-white);
  text-align: center;
  line-height: 1.5;
}

.mv__note {
  font-size: 0.75rem;
  text-align: right;
  color: var(--color-white);
  line-height: 1.8;
}

.lineup {
  background-color: var(--color-yellowLight);
  padding-block-start: 10px;
  padding-block-end: 40px;
}

.lineup__inner {
  display: grid;
  row-gap: 40px;
}

.lineup__heading {
  display: grid;
  row-gap: 16px;
}

.lineup__heading__upper {
  font-family: var(--font-zen-maru);
  font-size: 1.625rem;
  font-weight: 900;
  color: var(--color-accent);
  line-height: 1.3;
  text-align: center;
}

.lineup__heading__bubble {
  background-color: var(--color-blue);
  padding-block-start: 8px;
  padding-block-end: 14px;
  padding-inline: 8px;
  border-radius: 10px;
  position: relative;
}
.lineup__heading__bubble::after {
  content: "";
  width: 20px;
  height: auto;
  aspect-ratio: 20/13;
  background-color: var(--color-blue);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}

.lineup__heading__bubble__label {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: flex-end;
  -moz-column-gap: 4px;
       column-gap: 4px;
  font-family: var(--font-zen-maru);
  font-size: 2.625rem;
  font-weight: 900;
  color: var(--color-white);
  line-height: 1.1;
}
.lineup__heading__bubble__label::before, .lineup__heading__bubble__label::after {
  content: "";
  width: 28px;
  height: auto;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
.lineup__heading__bubble__label::before {
  aspect-ratio: 28/33;
  background-image: url(/toumei-shirohada/assets_new/img/home/heading-star-left.svg);
}
.lineup__heading__bubble__label::after {
  aspect-ratio: 28/29;
  background-image: url(/toumei-shirohada/assets_new/img/home/heading-star-right.svg);
}

.toneup {
  display: grid;
  row-gap: 12px;
  position: relative;
}
.toneup::before, .toneup::after {
  content: "";
  width: 38px;
  height: auto;
  aspect-ratio: 38/35;
  background-image: url(/toumei-shirohada/assets_new/img/home/lineup-sec-star-double.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
}
.toneup::before {
  top: -20px;
  right: 3px;
}
.toneup::after {
  bottom: -4px;
  left: 9px;
}

.toneup__pop {
  justify-self: center;
}

.toneup__list {
  display: grid;
  row-gap: 12px;
}

.toneup__note {
  font-size: 0.75rem;
  color: var(--color-blue);
  text-align: right;
  line-height: 1.8;
}

.basic {
  display: grid;
  row-gap: 16px;
  position: relative;
}
.basic::before {
  content: "";
  width: 16px;
  height: auto;
  aspect-ratio: 16/15;
  background-image: url(/toumei-shirohada/assets_new/img/home/lineup-sec-star.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  bottom: -28px;
  right: -7px;
}

.basic__pop {
  justify-self: center;
}

.basic__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.step {
  padding-block: 40px;
  background: repeating-linear-gradient(-45deg, #F1F9FD 0px, #F1F9FD 8px, #DCF0FA 8px, #DCF0FA 16px), #00B9EF;
}

.step__inner {
  display: grid;
  row-gap: 20px;
}

.step__heading {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 8px;
       column-gap: 8px;
}
.step__heading::before, .step__heading::after {
  content: "";
  width: 42px;
  height: auto;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
.step__heading::before {
  aspect-ratio: 28/33;
  background-image: url(/toumei-shirohada/assets_new/img/home/heading-star-left.svg);
}
.step__heading::after {
  aspect-ratio: 28/29;
  background-image: url(/toumei-shirohada/assets_new/img/home/heading-star-right.svg);
}

.step__heading__label {
  font-family: var(--font-zen-maru);
  font-size: 2.625rem;
  font-weight: 900;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.1;
}

.step__box {
  background-color: var(--color-white);
  padding-block: 20px;
  padding-inline: var(--content-padding-inline);
  border-radius: 12px;
  display: grid;
  row-gap: 12px;
  position: relative;
}
.step__box::before {
  content: "";
  width: 14px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(/toumei-shirohada/assets_new/img/home/step-star.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 12px;
  left: 12px;
}

.step__box__heading {
  font-family: var(--font-zen-maru);
  font-size: 1.375rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-accent);
  line-height: 1.4;
  padding-block-end: 14px;
  position: relative;
}
.step__box__heading::after {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background-image: radial-gradient(circle, #005FAD 1.5px, transparent 2.5px);
  background-size: 10px 6px;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  left: 0;
}

.step__box__product {
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
       column-gap: 12px;
}

.step__box__image {
  width: min(30.7692307692vw, 120px);
}

.step__box__name {
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.5;
}

.step__box__name__small {
  font-size: 0.9375rem;
}

.step__box__text {
  font-size: 0.9375rem;
  color: #776C66;
  line-height: 1.8;
}

.step__note {
  font-size: 0.75rem;
  text-align: right;
  color: var(--color-blue);
  line-height: 1.8;
}

.skincare {
  background-color: var(--color-white);
  border: 4px solid var(--color-blue);
  border-radius: 12px;
}

.skincare__heading {
  background-color: var(--color-blue);
  padding: 10px;
  font-family: var(--font-zen-maru);
  font-size: 1.625rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-white);
  line-height: 1.3;
}

.skincare__list {
  padding-block: 20px;
  padding-inline: 14px;
  display: grid;
  row-gap: 36px;
}

.skincare__item {
  display: grid;
  grid-template-columns: 135px 1fr;
  align-items: center;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
.skincare__item:not(:last-child) {
  position: relative;
}
.skincare__item:not(:last-child)::after {
  content: "";
  width: 24px;
  height: auto;
  aspect-ratio: 24/16;
  background-color: var(--color-mainLight);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
}

.skincare__item--wash .skincare__item__visual::before {
  content: "";
  width: 208px;
  height: auto;
  aspect-ratio: 209/140;
  background-image: url(/toumei-shirohada/assets_new/img/home/step-wash-kazari.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 4px;
  left: -28px;
}
.skincare__item--wash .skincare__item__product {
  width: min(14.1025641026vw, 55px);
}

.skincare__item--lotion .skincare__item__visual::before {
  content: "";
  width: 169px;
  height: auto;
  aspect-ratio: 89/85;
  background-image: url(/toumei-shirohada/assets_new/img/home/step-lotion-kazari.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 50%;
  right: -26px;
  transform: translateY(-50%);
}
.skincare__item--lotion .skincare__item__product {
  width: min(41.0256410256vw, 160px);
}

.skincare__item--cream .skincare__item__visual::before {
  content: "";
  width: 92px;
  height: auto;
  aspect-ratio: 93/84;
  background-image: url(/toumei-shirohada/assets_new/img/home/step-cream-kazari.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 0;
  right: -14px;
}
.skincare__item--cream .skincare__item__product {
  width: min(17.9487179487vw, 70px);
}

.skincare__item__visual {
  aspect-ratio: 1/1;
  background-color: #D8F0FC;
  border-radius: 50%;
  position: relative;
}

.skincare__item__number {
  width: 35px;
  aspect-ratio: 1/1;
  background-color: var(--color-accent);
  border-radius: 50%;
  display: grid;
  place-items: center;
  position: absolute;
  top: -2px;
  left: 3px;
}

.skincare__item__number__label {
  font-family: var(--font-zen-maru);
  font-size: 1.6875rem;
  font-weight: 700;
  color: var(--color-white);
  line-height: 1;
  margin-block-end: 3px;
}

.skincare__item__product {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.skincare__item__name {
  font-family: var(--font-zen-maru);
  font-size: 1.25rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.5;
}

.reason {
  padding-block: 40px;
  background-image: url(/toumei-shirohada/assets_new/img/shared/bg-check.png);
  background-repeat: repeat;
  background-size: 120px;
  background-position: top left;
  overflow: hidden;
}

.reason__inner {
  display: grid;
  row-gap: 20px;
}

.reason__heading {
  background-color: var(--color-yellow);
  padding: 10px;
  border-radius: 12px;
  display: grid;
  row-gap: 10px;
  font-family: var(--font-zen-maru);
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  position: relative;
}
.reason__heading::before, .reason__heading::after {
  content: "";
  height: auto;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
}
.reason__heading::before {
  width: 43px;
  aspect-ratio: 43/57;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-heading-kazari-left.svg);
  top: 11px;
  left: -12px;
}
.reason__heading::after {
  width: 67px;
  aspect-ratio: 67/51;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-heading-kazari-right.svg);
  top: -20px;
  right: -18px;
}

.reason__heading__sub {
  font-size: 1.625rem;
  line-height: 1.3;
}

.reason__heading__main {
  font-size: 2.125rem;
  line-height: 1.3;
}

.reason__item {
  padding-block: 10px;
  position: relative;
  opacity: 0;
  transition: opacity 0.4s ease, transform 0.4s ease;
}
.reason__item:nth-child(odd) {
  padding-inline-end: 8px;
  transform: translateX(40px);
}
.reason__item:nth-child(odd) .reason__chat {
  margin-inline-start: auto;
  color: var(--color-accent);
}
.reason__item:nth-child(odd) .reason__chat::before {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  right: -8px;
}
.reason__item:nth-child(even) {
  padding-inline-start: 8px;
  transform: translateX(-40px);
}
.reason__item:nth-child(even) .reason__chat {
  margin-inline-end: auto;
  color: var(--color-blue);
}
.reason__item:nth-child(even) .reason__chat::before {
  clip-path: polygon(100% 0, 100% 100%, 0 50%);
  left: -8px;
}
.reason__item.is-visible {
  opacity: 1;
  transform: translateX(0);
}

.reason__item--quality::before {
  content: "";
  width: 27px;
  height: auto;
  aspect-ratio: 27/44;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-kazari-quality.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  bottom: 10px;
  left: 20px;
}

.reason__item--white::before {
  content: "";
  width: 51px;
  height: auto;
  aspect-ratio: 51/39;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-kazari-white.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 16px;
  right: 42px;
}

.reason__item--bright::before {
  content: "";
  width: 43px;
  height: auto;
  aspect-ratio: 43/41;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-kazari-bright.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  bottom: 23px;
  right: -27px;
}

.reason__item--moist::before {
  content: "";
  width: 80px;
  height: auto;
  aspect-ratio: 80/68;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-kazari-moist.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 50%;
  left: 48px;
  transform: translateY(-50%);
}

.reason__item--sensitive::before {
  content: "";
  width: 36px;
  height: auto;
  aspect-ratio: 36/42;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-kazari-sensitive.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  bottom: 8px;
  left: -20px;
}

.reason__item--toneup::before {
  content: "";
  width: 83px;
  height: auto;
  aspect-ratio: 83/67;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-kazari-toneup.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.reason__item--toneup .reason__chat {
  max-width: 250px;
}

.reason__chat {
  max-width: 312px;
  width: -moz-fit-content;
  width: fit-content;
  background-color: var(--color-white);
  padding: 12px;
  border-radius: 12px;
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
}
.reason__chat::before {
  content: "";
  width: 10px;
  height: auto;
  aspect-ratio: 8/13;
  background-color: var(--color-white);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.reason__note {
  font-size: 0.75rem;
  color: var(--color-blue);
  line-height: 1.8;
}

.reason__ugc {
  position: relative;
  border-block: 16px;
}
.reason__ugc::before {
  content: "";
  width: calc(100% + 40px);
  height: auto;
  aspect-ratio: 390/189;
  background-image: url(/toumei-shirohada/assets_new/img/home/reason-ugc-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: -20px;
  left: -20px;
}

.shop {
  padding-block: 40px;
  background-image: url(/toumei-shirohada/assets_new/img/shared/bg-dot.png);
  background-repeat: repeat;
  background-size: 18px;
  background-position: top left;
}

.shop__inner {
  display: grid;
  row-gap: 40px;
}

.shop__heading {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
  font-family: var(--font-zen-maru);
  font-size: 2.625rem;
  font-weight: 900;
  text-align: center;
  color: var(--color-blue);
}
.shop__heading::before, .shop__heading::after {
  content: "";
  width: 57px;
  height: auto;
  aspect-ratio: 57/41;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
.shop__heading::before {
  background-image: url(/toumei-shirohada/assets_new/img/home/shop-heading-star-left.png);
}
.shop__heading::after {
  background-image: url(/toumei-shirohada/assets_new/img/home/shop-heading-star-right.png);
}

.shop__lead {
  font-size: 0.9375rem;
  line-height: 1.8;
}

.shop__block {
  display: grid;
  row-gap: 12px;
}

.shop__subheading {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 4px;
       column-gap: 4px;
  font-family: var(--font-zen-maru);
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
}
.shop__subheading::before, .shop__subheading::after {
  content: "";
  width: 54px;
  height: auto;
  aspect-ratio: 54/28;
  background-image: url(/toumei-shirohada/assets_new/img/home/shop-heading-kazari.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.shop__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 8px;
       column-gap: 8px;
  row-gap: 14px;
}
.shop__list > :where(:last-child:nth-child(odd)) {
  grid-column: 1/-1;
  justify-self: center;
  width: calc(50% - 4px);
}

.shop__note {
  width: calc(50% - 4px);
  font-size: 0.75rem;
  line-height: 1.8;
  justify-self: start;
}

.shop__ec {
  justify-self: center;
  width: 100%;
  max-width: 236px;
}

.area {
  background-color: var(--color-main);
  padding-block: 40px;
}

.area__inner {
  display: grid;
  row-gap: 20px;
}

.area__box {
  background-color: #E7F9FF;
  border-radius: 20px;
  overflow: hidden;
}

.area__heading {
  padding: 20px;
  background-color: var(--color-white);
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 8px;
       column-gap: 8px;
  font-family: var(--font-zen-maru);
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
}
.area__heading::before {
  content: "";
  width: 24px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(/toumei-shirohada/assets_new/img/home/icon-globe.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.area__continents {
  padding-block-start: 10px;
  padding-block-end: 12px;
  padding-inline: var(--content-padding-inline);
}

.area__continent {
  background-image: repeating-linear-gradient(to right, #96BCE2 0px, #96BCE2 2px, transparent 2px, transparent 4px);
  background-size: 4px 2px;
  background-position: bottom;
  background-repeat: repeat-x;
}

.area__continent__label {
  padding-block: 10px;
  padding-inline: 5px;
  display: flex;
  flex-flow: row nowrap;
  -moz-column-gap: 8px;
       column-gap: 8px;
  justify-content: space-between;
  align-items: center;
  font-size: 1rem;
  font-weight: 700;
  color: var(--color-blue);
}

.area__continent__icon {
  width: 24px;
  height: auto;
  aspect-ratio: 1/1;
  background-color: var(--color-white);
  border-radius: 50%;
  position: relative;
}
.area__continent__icon::before, .area__continent__icon::after {
  content: "";
  background-color: var(--color-blue);
  border-radius: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.area__continent__icon::before {
  width: 14px;
  height: 3px;
}
.area__continent__icon::after {
  width: 3px;
  height: 14px;
}

details[open] .area__continent__icon::after {
  display: none;
}

.area__list {
  padding-block-start: 12px;
  padding-block-end: 20px;
  padding-inline-start: 20px;
  display: grid;
  row-gap: 16px;
}

.area__item {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 4px;
       column-gap: 4px;
  font-size: 1rem;
  color: var(--color-blue);
}
.area__item::after {
  content: "";
  width: 16px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(/toumei-shirohada/assets_new/img/shared/icon-arrow-blue.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  flex-shrink: 0;
}

.area__note {
  font-size: 0.75rem;
  color: var(--color-white);
}